<!DOCTYPE html>
<html>
  <head>
    <style>
      button {
        padding: 1rem 1.5rem;
        border-radius: .5rem;
        outline: none;
        background-color: #ff9900;
        color: white;
        font-family: sans-serif;
      }

    </style>
  </head>
  <body>
    <button id="transformGrades">Transform total grades to fractions</button>
    <script src="popup.js"></script>
  </body>
</html>
